dhall-1.42.1: A configuration language guaranteed to terminate

Safe Haskell | Safe-Inferred
Language | Haskell2010

Dhall.Version

Description

Utilities for getting the current version of the Haskell implementation of Dhall

Synopsis

- dhallVersion :: Version
- dhallVersionString :: String

# Documentation

dhallVersion :: Version Source #

The current `Version` of the Haskell implementation

dhallVersionString :: String Source #

The current version `String` for the Haskell implementation